Subject: [council] FW: [gnso-chairs] draft discussion paper on cross-SO/AC working groups
From: "Gomes, Chuck" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 Oct 2010 21:25:26 -0500
List-Id: [email-masked]

As I briefly mentioned in our meeting earlier today, a possible topic for discussion with the GAC and ccNSO in our joint meetings with them in Cartagena is the topic of procedures for joint SO/AC working groups or community working groups.  As you can see by Liz's email below, I requested that Staff prepare a paper listing some of the issues that might need to be considered in that regard.  Please review this and share any comments you have and provide any opinions you have about suggesting this topic  to the GAC and ccNSO.  If there are any objections to suggesting this as a topic for either joint meeting, please let me know by Wednesday of next week.  If there are none, I will suggest the topic to Heather and Chris and send the attached discussion document as well.

Thanks to Liz and any other staff members who helped develop the discussion paper.

Chuck

From: [email-masked] [mailto:[email-masked]] On Behalf Of Liz Gasster
Sent: Wednesday, October 27, 2010 5:23 PM
To: [email-masked]
Subject: [gnso-chairs] draft discussion paper on cross-SO/AC working groups

All,

On the last chairs call, Chuck suggested that it might be useful to encourage discussion between the GNSO Council and the ccNSO and GAC (and ALAC...) about the benefits and potential issues associated with cross-SO/AC working groups and whether/how their role might be better defined in the future.  To stimulate that discussion, we prepared the attached draft at Chuck's request. 

The questions are just suggestions, we have not yet engaged in any internal consultation, and  we do think it will be important to consult with the General Counsel's office to solicit their input and guidance.

Please let us know if this is what you had in mind, and if you would like anything further.

Thanks, Liz